Index: /main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py	(revision 7811)
@@ -16,10 +16,10 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""A widget that renders restructured text. 
+"""A widget that renders restructured text.
 """
 from zope.component import getUtility
 from zope.formlib.widget import renderElement, DisplayWidget
-from waeup.sirp.utils.helpers import ReST2HTML
-from waeup.sirp.interfaces import ISIRPUtils
+from waeup.kofa.utils.helpers import ReST2HTML
+from waeup.kofa.interfaces import IKOFAUtils
 
 
@@ -36,5 +36,5 @@
         language separator - usually the first part has no language
         descriptor - are interpreted as texts in the portal's language.
-        The latter can be configured in waeup.srp.utils.utils.SIRPUtils.
+        The latter can be configured in waeup.srp.utils.utils.KOFAUtils.
         """
         if self._renderedValueSet():
@@ -46,5 +46,5 @@
         parts = value.split('>>')
         elements = {}
-        lang = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        lang = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         for part in parts:
             if part[2:4] == u'<<':
Index: /main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.pt
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.pt	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <table border="0" class="sequencewidget"
-  i18n:domain="waeup.sirp">
+  i18n:domain="waeup.kofa">
   <tr tal:repeat="widget view/widgets">
     <td>
Index: /main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py	(revision 7811)
@@ -29,5 +29,5 @@
 from zope.schema.interfaces import IField, IList
 
-class SIRPSequenceWidget(ListSequenceWidget):
+class KOFASequenceWidget(ListSequenceWidget):
     """A sequence widget for lists.
 
@@ -51,5 +51,5 @@
 @grok.implementer(IInputWidget)
 def seq_input_widget(obj, field, req, *args, **kw):
-    return SIRPSequenceWidget(obj, field, req, *args, **kw)
+    return KOFASequenceWidget(obj, field, req, *args, **kw)
 
 @grok.adapter(IList, IField, IBrowserRequest)
Index: /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_datewidget.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_datewidget.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_datewidget.py	(revision 7811)
@@ -27,5 +27,5 @@
     SimpleInputWidgetTest, BrowserWidgetTest, )
 from zope.formlib.interfaces import IInputWidget, IDisplayWidget
-from waeup.sirp.widgets.datewidget import (
+from waeup.kofa.widgets.datewidget import (
     FormattedDateWidget, FormattedDateDisplayWidget, )
 from zope.formlib.widgets import DateI18nWidget
Index: /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py	(revision 7811)
@@ -37,7 +37,7 @@
 from zope.formlib.interfaces import IWidgetInputErrorView
 
-from waeup.sirp.widgets.objectwidget import SIRPObjectWidget as ObjectWidget
-from waeup.sirp.widgets.objectwidget import (
-    SIRPObjectDisplayWidget as ObjectDisplayWidget)
+from waeup.kofa.widgets.objectwidget import KOFAObjectWidget as ObjectWidget
+from waeup.kofa.widgets.objectwidget import (
+    KOFAObjectDisplayWidget as ObjectDisplayWidget)
 
 class ITestContact(Interface):
Index: /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_phonewidget.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_phonewidget.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_phonewidget.py	(revision 7811)
@@ -36,5 +36,5 @@
 from zope.publisher.interfaces.browser import IDefaultBrowserLayer
 from zope.schema.interfaces import ITextLine
-from waeup.sirp.widgets.phonewidget import PhoneWidget
+from waeup.kofa.widgets.phonewidget import PhoneWidget
 
 # Dummy content
Index: /main/waeup.kofa/trunk/src/waeup/kofa/workflow.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/workflow.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/workflow.py	(revision 7811)
@@ -25,7 +25,7 @@
 from zope.security.interfaces import NoInteraction
 from zope.security.management import getInteraction
-from waeup.sirp.interfaces import ISIRPWorkflowInfo
+from waeup.kofa.interfaces import IKOFAWorkflowInfo
 
-class SIRPWorkflow(Workflow):
+class KOFAWorkflow(Workflow):
     """A :mod:`hurry.workflow` workflow with more appropriate error
        messages.
@@ -71,9 +71,9 @@
         return False
 
-class SIRPWorkflowInfo(WorkflowInfo):
+class KOFAWorkflowInfo(WorkflowInfo):
     """A workflow info that provides a convenience transition getter.
     """
 
-    grok.provides(ISIRPWorkflowInfo)
+    grok.provides(IKOFAWorkflowInfo)
 
     def getManualTransitions(self):
Index: /main/waeup.kofa/trunk/src/waeup/kofa/zcml.py
===================================================================
--- /main/waeup.kofa/trunk/src/waeup/kofa/zcml.py	(revision 7810)
+++ /main/waeup.kofa/trunk/src/waeup/kofa/zcml.py	(revision 7811)
@@ -21,5 +21,5 @@
 ##
 from zope.component.zcml import handler
-from waeup.sirp.interfaces import IDataCenterConfig
+from waeup.kofa.interfaces import IDataCenterConfig
 
 def data_center_conf(context, path):
@@ -32,8 +32,8 @@
 
     - Add to the header:
-        ``xmlns:sirp="http://namespaces.waeup.org/sirp"``
+        ``xmlns:kofa="http://namespaces.waeup.org/kofa"``
 
-    - Then, after including waeup.sirp:
-        ``<sirp:datacenter path="some/existing/file/path" />``
+    - Then, after including waeup.kofa:
+        ``<kofa:datacenter path="some/existing/file/path" />``
 
     In a running instance (where some directive like above was
@@ -41,5 +41,5 @@
     IDataCenterConfig utility:
 
-      >>> from waeup.sirp.interfaces import IDataCenterConfig
+      >>> from waeup.kofa.interfaces import IDataCenterConfig
       >>> from zope.component import getUtility
       >>> getUtility(IDataCenterConfig)
